




.program-subpage-main-banner{
    position: relative;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 580px;
    overflow: hidden;
}.program-overlay-content-wrapper{
    padding-right: 51%;
    padding-left: 7% !important;
    padding-top: 7% !important;
}.overlay-program-subpage-main-banner{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #DA291C;
    background: linear-gradient(273deg,rgba(218, 41, 28, 0) 14%, rgba(218, 41, 28, 1) 83%);
}.overlay-program-subpage-banner-text{
    position: absolute;
    max-width: 55%;
    left:7%;
}

.program-feat-image{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.program-full-width-wrapper{
    width: 100% !important;
    height: auto;
}.program-flex-half{
    display: flex;
    justify-content: space-between;
}.program-flex-cut-col-30{
    width: 45%;
    padding-right: 50px;
}.program-flex-cut-col-70{
    width: 55%;
}

.program-flex-cut-40{
    width: 45%;
}.program-flex-cut-60{
    width: 55%;
}






.program-text-ranks-wrapper{
    display: flex;
    justify-content: left;
    margin-top: 20px;
    margin-bottom: 20px;
}.program-text-ranks-content{
    text-align: center;
    min-width: 170px;
    margin-right: 10px;
    background-color: #f5f1f12d;
    padding-top: 15px;
    border-radius: 5px;
}.program-learning-mode-content{
    width: 45%;
    margin-right: 10px;
    margin-bottom: 10px;
    background-color: #fffefb;
    padding: 15px !important;
    border-radius: 5px;
    box-shadow: 0px 2px 5px 0px rgba(184, 184, 184, 0.75);
    display: flex;
    justify-content: left;
    align-items: center;
}.program-padding-text-content{
    padding: 50px 7% 50px 7% !important;
}


.program-font-color-yellow{
    color:#ffea00 !important;
}


.program-banner-title{
    font-size: 30px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    line-height: 40px;
    color:#f5f1f1;
    background-color: transparent !important;
    margin-bottom: 0px;
    margin-top: 0px !important;

}.program-banner-paragraph{
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    line-height: 20px;
    color:#f5f1f1;
    background-color: transparent !important;
}

.program-learning-mode-title{
    font-size: 30px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    line-height: 40px;
    color:#393838;
    background-color: transparent !important;
    margin-bottom: 0px;
}

.text-bg-color-yellow{
    background-color: #FFB81C;
    color: #DA291C !important;
    padding: 2px;
}.learning-mode-icon{
    font-size: 20px;
    font-weight: normal;
    font-family: 'Montserrat', sans-serif;
    color:#ffffff;
    background-color: #FFB81C;
    border-radius: 5px;
    padding: 10px;
    text-align: left;
    line-height: 0px;
}.learning-mode-label{
    font-size: 13px !important;
    font-weight: normal;
    font-family: 'Montserrat', sans-serif;
    color:#393838;
    text-align: left;
    line-height: 0px;
}.learning-mode-value{
    font-size: 20px !important;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    color:#4d4d4d;
    text-align: left;
    line-height: 0px;
}.learning-mode-sec-content-padding{
    padding-left: 10px;
}.esp-learning-mode{
    line-height: 23px;
}.esp-learning-mode-label{
    line-height: -20px !important;
}



/************Program Objective Card***********/
.program-objective-card {
    position: relative;
    width: 300px!important;
    min-height: 300px;
    border-radius: 10px;
    background-color:#fafafa !important;
    overflow: hidden;
    border-top:#DA291C solid 5px;
    text-align: left;
    align-items: center;
    box-shadow: 0px 2px 5px 0px rgba(184, 184, 184, 0.75);
}

.program-objective-card-content{
    padding:20px !important;
}

/************Program Objective Card***********/
